<?xml version = '1.0' encoding = 'UTF-8'?>
<templates theme="normal,design" orig_date="2005-03-10T09:54:32" date="2005-06-27T16:21:26" >
 <template category="Textilien" product="PI1" type="gift" name="Kissen" islocked="true">
<total width="2700" height="1800" />
  <description lang="DE" name="Kissenbezug">Kissenbezug
Produktbeschreibung:
Kissenbezug mit einem eigenen Foto. Der Bezug ist dank eines Reißverschlusses leicht abziehbar.
Außenmaße :  40 x 40 cm
100% Baumwolle, bei 30 Grad waschbar.

</description>
  <imagearea left="0" top="0" width="2700" height="1800" />
 </template>

  <template product="PI1" type="gift" autor="jg" name="PI1_1_Bild_komplett" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape" default="yes" group="1 Bild">
    <total width="2700" height="1800" />
    <imagearea left="0" top="0" width="2700" height="1800" resizable="false"/>
  </template>
</templates>
